.chamada_border {
	display: inline-block;
	max-width: 90%;
	border: solid 4px #FFF;
	margin: 0 auto;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
}

.title1 { 
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 35px;
	line-height: 35px;
	margin-bottom: 10px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif; 
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;	
}

.border_b {
	clear: both;
	width: 20%;	
	margin-left: 40%;
	margin-right: 40%; 
	margin-top: 10px;
	height: 3px;
	background: #000;
}

.title2 {
	clear: both;
	margin: 0;
	padding: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 35px;
	line-height: 35px;	
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	background: #13110C;
	text-align: center;	
}

.border_w {
	clear: both;
	width: 20%;
	margin-top: 10px;
	margin-left: 40%;
	margin-right: 40%; 
	height: 3px;
	background: #FFF;		
}


.title3 { /*rodape*/
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 20px;	
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #FFF;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.title4 { /*sem uso*/
}

.title5 { /*tit principal páginas internas*/
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	font-size: 25px;
	line-height: normal;	
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #FFF;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}

.title6 { /*sem uso*/
}

.title7 { /*sem uso*/
}

.title8 { /*tit dentro da tarja amarela*/
	clear: both;
	margin: 0;
	padding: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 35px;
	line-height: 35px;	
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	background: #F6E400;
	text-align: center;
	margin-top: 25px;
}

.title8_b { /*tit dentro da tarja amarela*/
	clear: both;
	margin: 0;
	padding: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 35px;
	line-height: 35px;	
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	background: #F6E400;
	text-align: center;
	margin-top: 25px;
}

.title9 { /*tit internas - consórcio*/
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 35px;
	line-height: 35px;
	margin-top: 30px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;	
}

.title10 { /*tit internas - consórcio*/
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 25px;
	line-height: 25px;
	margin-top: 30px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #000;
	font-weight: bold;
	text-align: center;	
}

.title11 { /*atendimento*/
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 20px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #000;
	font-weight: bold;
	text-align: center;	
}

.title1_consorcios {
	clear: both;
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #000;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #FFF;
	font-size: 35px;
	line-height: 35px;	
	text-align: center;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

@media only screen and (min-width: 375px) {
.chamada_border {
	max-width: 80%;
	padding-left: 15px;
	padding-right: 15px;
}
.title5 { /*tit principal páginas internas*/
	font-size: 28px;
}
}

@media only screen and (min-width: 411px) {
.title5 { /*tit principal páginas internas*/
	font-size: 30px;
}
}

@media only screen and (min-width: 481px) {
.title5 { /*tit principal páginas internas*/
	font-size: 35px;
}
}

@media only screen and (min-width: 768px) {
.chamada_border {
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
}
	
.title1 { 
	font-size: 45px;
	line-height: 45px;
}

.title1_d { 
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 45px;
	line-height: 45px;	
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;	
}

.title2 { 
	font-size: 45px;
	line-height: 45px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.title5 { /*tit principal páginas internas*/
	font-size: 45px;
}

.title8 { 
	font-size: 45px;
	line-height: 45px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 35px;
}

.title8_b { 
	font-size: 45px;
	line-height: 45px;
	margin-top: 35px;
}

.title9 { 
	font-size: 45px;
	line-height: 45px;
}

.title10 { 
	font-size: 30px;
	line-height: 30px;
}

.title1_consorcios {
	font-size: 45px;
	line-height: 45px;
}
}

@media only screen and (min-width: 1024px) {
.title11 { /*atendimento*/
	font-size: 25px;
	line-height: 25px;
}
}

@media only screen and (min-width: 1280px) {
.chamada_border {
	padding-top: 12px;
	padding-left: 50px;
	padding-right: 50px;
}
	
.title1 { 
	font-size: 60px;
	line-height: 60px;
}

.title2 { 
	font-size: 60px;
	line-height: 60px;
	padding-top: 60px;
	padding-bottom: 60px;
}

.title5 { /*tit principal páginas internas*/
	font-size: 60px;
}

.title8 { 
	font-size: 60px;
	line-height: 60px;
	margin-top: 50px;	
	padding-top: 60px;
	padding-bottom: 60px;
}

.title8_b { 
	font-size: 60px;
	line-height: 60px;
	margin-top: 50px;	
}

.title9 { 
	font-size: 60px;
	line-height: 60px;
}

.title10 { 
	font-size: 40px;
	line-height: 40px;
	margin-top: 50px;
}
}

@media only screen and (min-width: 1600px) {	
.title3 { /*rodape*/
	font-size: 25px;
	line-height: 25px;
}
	
.title5 { /*tit principal páginas internas*/
	font-size: 80px;
}
}



